recovery:
  state:
    round: 536
    hash: "934751d19e600dce37e3eac883628d018529ad40adc99e4e8cd84dbf9cf3bdafb20717fec514f2e1454f37003a9be6a8"
    timestamp: "2025-09-24T05:51:00.166773050Z"
  bootstrap: null
  package: null
  stream: null
